#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 skylighting-format-ansi
version:              0.1
visibility:           public
id:                   skylighting-format-ansi-0.1-5QTioCHla0Y9Fedp8zpWnr
key:                  skylighting-format-ansi-0.1-5QTioCHla0Y9Fedp8zpWnr
license:              BSD-3-Clause
copyright:            (C) 2016-2022 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             ANSI formatter for skylighting syntax highlighting library
description:
    This module allows tokens produced by skylighting-core
    to be rendered as ANSI colored text.

category:             Text
abi:                  054f193d9658bf07618cb669c1e8a2e3
exposed:              True
exposed-modules:      Skylighting.Format.ANSI
import-dirs:          /usr/lib/ghc-9.4.8/site-local/skylighting-format-ansi-0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/skylighting-format-ansi-0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/skylighting-format-ansi-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-skylighting-format-ansi
hs-libraries:         HSskylighting-format-ansi-0.1-5QTioCHla0Y9Fedp8zpWnr
depends:
    ansi-terminal-1.0.2-DcWKxdhj5Ak5QW9zDQT4KO base-4.17.2.1
    binary-0.8.9.1 colour-2.3.6-E05jsj66w6vHCUAcOhv4tr containers-0.6.7
    skylighting-core-0.14.1.1-2x9T6KjS2oGJCqyh6dS3jM text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-format-ansi/html/skylighting-format-ansi.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-format-ansi/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

